Subject: Re: [patch net-next RFC 0/4] introduce infrastructure for support of switch chip datapath

From: Jamal Hadi Salim <[email-masked]>
Date: Wed, 26 Mar 2014 09:23:28 -0400

On 03/26/14 09:20, Jiri Pirko wrote:

> I think that bonding (bonding driver or any of bonding driver interface)
> should have nothing to do with the switch chip capability of link aggregation.

I am probably missing something: that may work - but not well at the
asic level. I can see it would work on packets to/from cpu because
we can use software techniques.
But how would it work at the ASIC level without ability to lag
the ports?

cheers,
jamal